//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class UsuariosCines
    {
        public int id { get; set; }
        public int idCine { get; set; }
        public int idUsuario { get; set; }
    
        public virtual Cines Cines { get; set; }
        public virtual Usuarios Usuarios { get; set; }
    }
}
